/*
 Theme Name:     Divi Child
 Theme URI:      www.nzduckeggs.co.nz
 Description:    Divi Child Theme
 Author:         New Zealand Duck Eggs
 Author URI:     eagraphicss.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/*Type Settings*/
body{
	font-family: aktiv-grotesk, sans-serif !important;
	font-weight: 400;
}
p {
    padding-bottom: 1.5em;
}

h1, h2, h3, .h1, .h2, .h3{
	font-family: metallophile-sp8, sans-serif ;
}
h4, h5, h6, .h4, .h5, .h6{
	font-family: metallophile-sp8, sans-serif ;
}

h1, .h1{
	font-size: 46px !important;
	font-weight: 500;
	line-height: 1.1;
/*	letter-spacing: 0.5px;*/
	padding-bottom: 20px;
	
}
h2, .h2{
	font-size: 32px !important;
	font-weight: 500;
	line-height: 1.1;
/*	letter-spacing: 0.5px;*/
	padding-bottom: 20px;
	
}
h3, .h3{
	font-size: 26px !important;
	font-weight: 500;
	line-height: 1.1;
/*	letter-spacing: 0.5px;*/
	padding-bottom: 20px;
}
h4, .h4{
	font-size: 20px !important;
	font-weight: 400;
	line-height: 1.2;
/* 	letter-spacing: 0.3px; */
	padding-bottom: 15px;
}
h5, .h5{
	font-size: 16px !important;
	font-weight: 400;
	line-height: 1.2;
/* 	letter-spacing: 0.3px; */
	padding-bottom: 15px;
}
h6, .h6{
	font-size: 14px !important;
	font-weight: 400;
	line-height: 1.2;
/* 	letter-spacing: 0.3px; */
	padding-bottom: 15px;
}

/*Animate link on hover*/
.link-on-dark a, .link-on-dark .et-db #et-boc a{
	color: #fff !important;
}
#main-content .link-on-dark p a:after,
#main-content .link-on-dark p a:visited:after {
	background: #fff;
}

#main-footer, #main-header {
    display: none !important;
}

/*Row settings*/
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/*Nav CTA button*/
.nav-cta a{
	background: #FFCE2D;
    padding: 15px !important;
    border-radius: 2px;
}
#top-menu li a {
    font-family: metallophile-sp8, sans-serif ;
	text-transform: uppercase;
}

/*Animate link on hover*/
.contact-on-dark a, .contact-on-dark .et-db #et-boc a{
	color: #fff !important;
}
#main-content .contact-on-dark p a:after,
#main-content .contact-on-dark p a:visited:after {
	background: #fff;
}

#main-content p a,
#main-content p a:visited {
  text-decoration: none;
  position: relative;
	font-weight: 700;
}
#main-content p a:after,
#main-content p a:visited:after {
  content: "";
  height: 2px;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0%;
  background: #FFCE2D;
  transition: 0.3s;
}
#main-content p a:hover:after,
#main-content p a:visited:hover:after {
  width: 100%;
}
#main-content p a.block,
#main-content p a:visited.block {
  display: block;
  padding: 0.5em;
}
#main-content p a.block:hover,
#main-content p a:visited.block:hover {
  background: #eee;
}

#main-content .eg-portfolio-dark-wrapper a:after,
#main-content .eg-portfolio-dark-wrapper a:visited:after{
	height: 0;
}
/*-----End-------*/


/*--Footer--*/
#footer-info {
    float: inherit;
    text-align: center;
}

@media (max-width: 1248px){
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu-nav{
		display:none;
	}
}
@media (max-width: 981px){
	.et_pb_row, .et-db #et-boc .et_pb_row {
		padding: 2% 3%;
	}
}
@media (max-width: 980px) {
	/*********************************
	 * style mobile fixed header *********************************/
	
	.et_fixed_nav #main-header.et-fixed-header  {
		position: fixed;
		background: rgba(255,255,255,1);
		height: 70px;
	}
	.et_mobile_menu {
		position: fixed !important;
		width: 100vw !important;
		height: 90vh !important;
		overflow: scroll !important;
		border-color: #36577500 !important;
	}
	/*** wrap row in a flex box ***/
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	.et_pb_row, .et-db #et-boc .et_pb_row {
		padding: 2% 2%;
	}
}